@charset "UTF-8";

/* プライバシーポリシー */
/* -------------------------------------------------- */
#privacy .lowerInner {
	max-width: 1050px;
}

.privacyNotice {
	margin-bottom: 55px;
}

.privacyNotice h2 {
	margin-bottom: 10px;
	font-family: "Zen Old Mincho", serif;
	font-size: 2.4rem;
	font-weight: 400;
}

.privacyNotice ul {
	border: 1px solid #DADFDC;
	padding: 20px 30px;
}

.privacyNotice li + li {
	border-top: 1px solid #DADFDC;
}

.privacyNotice a {
	padding: 14px 55px 14px 20px;
	display: block;
	position: relative;
	color: #333333;
	transition: all 0.3s ease-in-out 0s;
}

@media (any-hover: hover) {
	.privacyNotice a:hover {
		opacity: 0.7;
	}
}

.privacyNotice a::after {
	content: "";
	width: 14px;
	height: 15px;
	position: absolute;
	top: 50%;
	right: 20px;
	background: url("../../img/common/icon_arrow_green.svg") center / contain no-repeat;
	transform: translateY(-50%);
}

.privacyLead {
	margin-bottom: 25px;
	font-family: "Zen Old Mincho", serif;
	font-size: 2.6rem;
	font-weight: 400;
	text-align: center;
}

.privacyIntro {
	margin-bottom: 34px;
	text-align: center;
}

#privacy section:not(.privacyNotice) {
	padding: 28px 0;
	border-bottom: 1px solid #DADFDC;
}

#privacy section:not(.privacyNotice) h2 {
	margin-bottom: 18px;
	font-family: "Zen Old Mincho", serif;
	font-size: 2.4rem;
	font-weight: 400;
}

#privacy section:not(.privacyNotice) p,
#privacy > .lowerInner > p {
	font-size: 1.5rem;
	line-height: 1.7;
}

.privacySign {
	margin-top: 35px;
	display: flex;
	justify-content: space-between;
}

.privacySign .name {
	font-family: "Zen Old Mincho", serif;
	font-size: 1.8rem;
}

#privacy address {
	margin-top: 35px;
	font-style: normal;
	line-height: 1.7;
}

@media screen and (max-width: 767px) {
	.privacySign {
		flex-direction: column;
		gap: 20px;
	}
}
